<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Home - Visit Newcastle Island</title>

    <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <div id="above-header"></div>
    <!-- This is the Header Div  -->
    <iframe id="header" src="header.html"></iframe>

    <!-- This is the Navigation Bar  -->
    <div id="nav-column">
      <img id="nav-logo" src="images/logo.png" alt="Newcastle logo" />

      <ul id ="nav-list">
        <li class="nav-item"><a class="nav-link nav-active"
                                href='index.html'>HOME</a></li>

        <li class="nav-item"><a class="nav-link"
                                href='locations.html'>LOCATIONS</a></li>

        <li class="nav-item"><a class="nav-link"
                                href='history.html'>HISTORY</a></li>
      </ul>

      <div id="nav-footer">
        <p>Nanaimo,</p>
        <p>British Columbia </p>
      </div>
    </div>

    <!-- This is the Content Body -->
    <div id="content-wrapper">
      <div id="content">

        <!-- Slideshow/header buffer div -->
        <div style="position: relative;
                    height: 5em;
                    display: block;
                    width: 100%;">
        </div>

        <!--             SLIDESHOW              -->
        <div id="center-animation">
          <div id="animation-shadow"></div>
          <div id="frame">
            <img id="firstslide" src="images/slideshow/welcome.jpg"
                 alt="Welcome">
            <img class="slide" src="images/slideshow/pulpstones-path.jpg"
                 alt="Pulpstones path">
            <img class="slide" src="images/slideshow/path.jpg"
                 alt="Path">
            <img class="slide" src="images/slideshow/dock.jpg"
                 alt="Dock">
            <img class="slide" src="images/slideshow/totem-benches.jpg"
                 alt="Totem">
            <img class="slide" src="images/slideshow/sign.jpg"
                 alt="Sign">
            <img class="slide" src="images/slideshow/welcome.jpg"
                 alt="Welcome">
          </div>
        </div>


        <!--             TESTIMONIALS              -->

        <div id="testimonials-wrapper">

          <div class="testimonial">
            <img src="images/testimonials/justincase.jpg" alt="Avatar" >
            <div>
              <p><span>Justin Case</span></p>
              <p>
                This is a very under rated island! There is no public transit
                over but if you are lucky enough to get over by kayak or boat
                take the opportunity and check it out! Every side of the island
                is different and there is a beautiful moderate hiking trail that
                goes all around the island. Could be biked or walked. Some
                awesome sights and lots of amazing trees! Take a lunch and
                make it a day trip!
              </p>
            </div>
          </div>

          <div class="testimonial">
            <img src="images/testimonials/lisanewcar.jpg" alt="Avatar" >
            <div>
              <p><span>Lisa Newcar</span></p>
              <p>
                Went to see the island to plan for next years camping and I love
                the place.. Good beach and shallow water.. Fun place for kids
                and family.. kayaking and biking is available.. spacious camp
                ground for groups.. did I mention.. only place you will see the
                white raccoon.. or is it albino raccoon??</p>
            </div>
          </div>

          <div class="testimonial">
            <img src="images/testimonials/helenback.jpg" alt="Avatar" >
            <div>
              <p><span>Helen Back</span></p>
              <p>
                This is one of my favorite places to come when I’m on the
                island. Wonderful views and it’s so quiet. Lots of wildlife
                despite being a small island. Highly recommended.</p>
            </div>
          </div>

          <div class="testimonial">
            <img src="images/testimonials/mikerophone.jpg" alt="Avatar">
            <div>
              <p><span>Mike Rophone</span></p>
              <p>
                Place is amazing!!! a Nanaimo hidden gem didn't know this place
                existed coming out there, was suggested to me staying at the
                Vancouver island residences went and checked it out for a day
                hike learned there was camping and came back and stayed for 5
                days, it was during the week and the island was pretty empty,
                was tranquil, there was deer everywhere and they were pretty
                fearless they'd walk right through the campsites (raccoons in
                daylight too!) walking through the forest you felt like an ant
                walking through the grass most of the trees are enormous, had
                the beach to myself, saw purple starfish, the staff were great,
                and the burgers from the concession were pretty good. Plan to
                come back!!
              </p>
            </div>
          </div>

          <div class="testimonial">
            <img src="images/testimonials/chrispbaker.jpg" alt="Avatar" >
            <div>
              <p><span>Chris P. Baker</span></p>
              <p>
                Newcastle Island is a marine provincial park. It's located just
                off the coast of Nanaimo. You can get there by taking a small
                passenger ferry. Cost is $5.00 return. There are no cars on
                the island. The hiking trails are very scenic with lots of
                ocean and forest views. Newcastle Island has a rich history.
              </p>
            </div>
          </div>

          <div class="testimonial">
            <img src="images/testimonials/ellavader.jpg" alt="Avatar" >
            <div>
              <p><span>Ella Vader</span></p>
              <p>
                One of our most favourite places on the island. Our first date
                and camping experience was had on this island nearly five years
                ago and we went back a couple weekends ago for fun. We hiked
                around the entire island, which took about five hours with a few
                breaks, and scoured the beaches for treasures. During our day
                trip we saw lizards, owls, deer and bunnies. The trails were
                well kept and clean, not too strenuous though it was long and
                quite hot so we were sweating. It's a great place for the whole
                family.
              </p>
            </div>
          </div>


        </div><!-- Testimonial Wrapper -->

      </div><!-- Content Body -->
    </div><!-- Content Wrapper -->

  </body>
</html>

